Subject: BUSINESS RELATIONSHIP

From: Susan Shanbangu <[email-masked]>
Date: Wed, 27 Aug 2003 10:26:42 -0700

Dear Friend, 

RE: REQUEST FOR URGENT BUSINESS ASSISTANCE 

Forgive me if this comes to you by surprise and if it might offend you for writing through this channel without your prior consent. With due honour and respectAfter due deliberation with my children, I decided to contact you for your assistance in standing as a beneficiary to the sum of US$30.5M ( Thirty Million, Five Hundred Thousand United States Dollars Only)

First, let me start by introducing myself as MRS SUSAN SHABANGU, a mother of three children and the Deputy Minister of Minerals and Energy since 1st April 1996 to date under the auspices of the President of South Africa MR THABO MBEKI.You can view my profile at my website www.gov.za/profiles/shabangu.htm 

THE PROPOSAL After the swearing in ceremony making me the Deputy Minister of Minerals and Energy, my husband Mr Ndelebe Shabangu died while he was on an official trip to Trinidad and Tobago in2002. After his death, I discovered that he had some funds in a dollar account which amounted to the sum of US$30.5M with a South African bank which had her offshore House in NIGERIA - CENTRAL BANK OF NIGERIA. 

This fund emanated as a result of an over-invoiced contract which he executed with the Government of South Africa. Though I assisted him in getting this contract but I never knew that it was over-invoiced by him. Iam afraid that the government of South Africa might start to investigate on contracts awarded from 1998 to date. If they discover this money in his bank account, they will confiscate it and seize his assets here in South Africa and this will definetely affect my political career in government. I want your assistance in transfering this funds from CENTRAL BANK OF NIGERIA through my Attorney so that this fund could be wired into your account directly without any hitch. 

As soon as the fund gets to your account, you are expected to move it immediately into another personal bank account in your country. I will see to it that the account is not traced from South Africa. As soon as you have confirmed the fund into your account, I will send my eldest son with my Attorney to come to your country to discuss on business investments. For your assistance, I am offering you 20% of the principal sum which amounts to US$6,100.000.00 (Six million One Hundred Thousand United States Dollars Only) However, you have to assure me and also be ready to go into agreement with me that you will no telope with my fund. 

If you agree to my terms, kindly as a matter of urgency send me an email. Due to my sensitive position in the South African Government, I would not WANT you to call me on phone or send a fax to me. All correspondence must be by email to my private email address, [email-masked] If you want to speak with my Attorney, that is fine and okay by me. His chambers will be representing my interest at CENTRAL BANK OF NIGERIA. 

All orrespondence must be made either to my Attorney Barrister Ayon Richard ,of kuramo lodge chambers.,or send me an email. I will also like you to give me your contact address of telephone, fax and email to enable my Attorney call or reach you from time to time. Please I do not need to remind you of the need for absolute Confidentiality if this transaction must succeed. YOU MUST NOT CALL ME!

If you do not feel comfortable with this transaction, do not hesitate to discontinue. Thanks for your anticipated co-operation and my regards to your family. 

Yours faithfully,

MRS. SUSAN SHABANGU 

Deputy Minister of Minerals and Energy South Africa 

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329